
Redmine - Patch #11417

zh.yml file updated on 07/17/2012

2012-07-17 04:10 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New translation for Redmine dev on 07/17/2012. please check it. thanks.

Associated revisions

Revision 10018 - 2012-07-17 06:59 - Toshi MARUYAMA

Simplified Chinese translation updated by Steven Wong (#11417)

History

#1 - 2012-07-17 05:56 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee changed from Steven Wong to Toshi MARUYAMA

#2 - 2012-07-17 08:00 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10018, thanks.

Files

zh.yml 44.1 KB 2012-07-17 Steven Wong
